<footer class="px-3 border-top footer">
  <div class="row py-2">
    <div class="col-9">
      <a href="https://gitlab.com/dashboard" target="_blank"> <img src="/assets/images/gitlab-logo.svg" alt="Sign in to GitLab.com" aria-hidden="true" role="img"> </a>
    </div>
    <div class="col-3 p-0 m-0">
      <div class="d-none d-md-flex justify-content-end">
        <ul class="list-unstyled list-inline my-0 d-flex flex-wrap social-icons">
          <li>
            <a href="https://twitter.com/gitlab" target="_blank" class="pr-3 text-decoration-none gitlab-social"><i class='fa fa-twitter'></i> <span class=sr-only>Twitter</span></a>
          </li>
          <li>
            <a href="https://www.facebook.com/gitlab" target="_blank" class="pr-3 text-decoration-none gitlab-social"><i class='fa fa-facebook-square'></i> <span class=sr-only>Facebook</span> </a>
          </li>
          <li>
            <a href="https://www.youtube.com/channel/UCnMGQ8QHMAnVIsI3xJrihhg" target="_blank" class="pr-3 text-decoration-none gitlab-social"><i class='fa fa-youtube-play'></i> <span class=sr-only>YouTube</span> </a>
          </li>
          <li>
            <a href="https://www.linkedin.com/company/gitlab-com" target="_blank" class="text-decoration-none gitlab-social"><i class='fa fa-linkedin-square'></i> <span class=sr-only>LinkedIn</span> </a>
          </li>
        </ul>
      </div>
    </div>
  </div>
  <div class="row py-2">
    <div class="col-12 py-1">
      <ul class="list-unstyled list-group list-group-horizontal flex-wrap">
        <li class="pr-3">
          <a href='https://gitlab.com/gitlab-org/gitlab-docs'>Docs Repo</a>
        </li>
        <li  class="pr-3">
          <a href='https://about.gitlab.com/company/'>About GitLab</a>
        </li>
        <li class="pr-3">
          <a href='https://about.gitlab.com/terms/'>Terms</a>
        </li>
        <li class="pr-3">
          <a href='https://about.gitlab.com/privacy/'>Privacy Policy</a>
        </li>
        <li class="pr-3">
          <a href='https://about.gitlab.com/privacy/cookies/'>Cookies Policy</a>
        </li>
        <li class="pr-3">
          <a href='https://about.gitlab.com/company/contact/'>Contact</a>
        </li>
      </ul>
    </div>
  </div>
  <div class="row py-2">
    <div class="col d-block">
      <div class="d-block d-sm-inline-flex">
        <p class="text-muted">
          View <a href="<%= edit_on_gitlab(@item) %>" target="_blank" rel="noopener noreferrer"><span class="text-decoration-underline">page source</span></a> -
          Edit in <a href="<%= edit_on_gitlab(@item, editor: :webide) %>" target="_blank" rel="noopener noreferrer"><span class="text-decoration-underline">Web IDE</span></a>
          <a href="https://creativecommons.org/licenses/by-sa/4.0/" target="_blank" rel="license noopener noreferrer"><img class="d-inline pl-3" src="<%= @items['/assets/images/by-sa.svg'].path %>" alt="Creative Commons License"></a>
        </p>
      </div>
    </div>
  </div>
  <div class="row py-2 d-block d-md-none">
    <div class="col">
      <ul class="list-unstyled list-inline my-0 d-flex flex-wrap">
        <li>
          <a href="https://twitter.com/gitlab" target="_blank" class="pr-3 text-decoration-none gitlab-social"><i class='fa fa-twitter'></i> <span class=sr-only>Twitter</span></a>
        </li>
        <li>
          <a href="https://www.facebook.com/gitlab" target="_blank" class="pr-3 text-decoration-none gitlab-social"><i class='fa fa-facebook-square'></i> <span class=sr-only>Facebook</span> </a>
        </li>
        <li>
          <a href="https://www.youtube.com/channel/UCnMGQ8QHMAnVIsI3xJrihhg" target="_blank" class="pr-3 text-decoration-none gitlab-social"><i class='fa fa-youtube-play'></i> <span class=sr-only>YouTube</span> </a>
        </li>
        <li>
          <a href="https://www.linkedin.com/company/gitlab-com" target="_blank" class="text-decoration-none gitlab-social"><i class='fa fa-linkedin-square'></i> <span class=sr-only>LinkedIn</span> </a>
        </li>
      </ul>
    </div>
  </div>
</footer>
